# __gnu_parallel::equal_split_tag Struct Reference

Selects the equal splitting variant for std::find(). More...

Inheritance diagram for __gnu_parallel::equal_split_tag:

## Detailed Description

Selects the equal splitting variant for std::find().

See also:
  _GLIBCXX_FIND_EQUAL_SPLIT

Definition at line 188 of file tags.h.

The documentation for this struct was generated from the following file:

- tags.h